@media only screen 
and (max-width : 1000px) {

	.logo_etc_wrapper{
		position: static;
	}

	.logo_etc_social{
		display: none;
	}

	.logo_etc_section:last-child{
		display: none;
	}

	.wrapper{
		width: auto;
		margin-left: 30px;
		margin-right: 30px;
	}

	.register-footer, .skirt-nav{
		display: none !important;
	}

	input[type="text"], input[type="password"], input[type="button"], input[type="submit"]{
		width: 80% !important;
		float: none !important;
		display: block !important;
		margin: 0 auto !important;
		margin-bottom: 20px !important;
	}

	input[type="submit"]{
		width: 84% !important;
	}

	.skirt-block-text, .skirt-block-image{
		width: auto;
		float: none !important;
		text-align: center;
	}

	.br_tags_wrapper{
		display: none;
	}

	.register-section input[type="button"], .register-footer input[type="button"], .register-section input[type="submit"], .register-footer input[type="submit"], .auth-wrapper input[type="submit"], .auth-wrapper input[type="submit"]{
		background-image: none !important;
		background-color: #D62229 !important;
		-webkit-appearance: none;
	}

}
/*
     FILE ARCHIVED ON 10:11:37 Dec 20, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:32:40 Jan 23, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.688
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.011
  esindex: 0.017
  cdx.remote: 67.9
  LoadShardBlock: 533.851 (3)
  PetaboxLoader3.datanode: 457.956 (4)
  PetaboxLoader3.resolve: 275.413 (2)
  load_resource: 324.762
*/